@charset "shift_jis";

/* *******************************************
     中ページ用スタイル
******************************************* */

/* 規制情報　（desk/kouji.html）
------------------------------------------------- */
#koujiList {
  margin-top: 10px;
  padding: 5px;
  border: 2px solid #c6c6c6;
}

#koujiList .day {
  padding: 5px;
  background: #d3edfd;
  text-align: right;
}

#koujiList table {
  font-size: 12px;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
}

#koujiList table th {
  padding: 8px 4px;
  text-align: center;
  color: #ffffff;
  vertical-align: top;
  background: #007824;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

#koujiList table td {
  padding: 4px;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

#koujiList table td.level1,
#koujiList table td.level3,
#koujiList table td.level4,
#koujiList table td.level5,
#koujiList table td.level7 {
  white-space: nowrap;
}

/* 防災情報　（link/index.html）
------------------------------------------------- */
dl.linkList {
  clear: both;
  margin: 0 20px;
  padding: 10px 0;
  border-bottom: 1px dotted #717171;
  overflow: auto;
  _height: 1%;
}

dl.linkList dt {
  float: left;
  width: 240px;
}

dl.linkList dd {
  float: left;
  padding-top: 3px;
  line-height: 140%;
}

/* 記者発表　（senmon/kisha_naiyou/index.html）
------------------------------------------------- */
#AnnouncementList {
  margin-top: 20px;
  padding: 3px 5px 10px 5px;
  border: 2px solid #cccccc;
}

#AnnouncementList table {
  font-size: 14px;
  color: #333333;
}

#AnnouncementList table th {
  padding: 8px 0 8px 23px;
  background: url(../images/list_ic03.gif) no-repeat 5px 8px;
  text-align: left;
  font-weight: normal;
  width: 140px;
  vertical-align: top;
  border-bottom: 1px dotted #cccccc;
}

#AnnouncementList table td {
  padding: 8px;
  border-bottom: 1px dotted #cccccc;
}

/* リンク　（senmon/link/link_migi_0.html）
------------------------------------------------- */
table.linkTable {
  margin-top: 5px;
  width: 860px;
}

table.linkTable td {
  width: 25%;
  padding: 4px 0 4px 20px;
  vertical-align: top;
}

table.linkTable td a {
  padding-left: 15px;
  background: url(../images/ic01.gif) no-repeat 3px 3px;
}

table.linkTable td a.noicon {
  padding-left: 0;
  background: none;
}

/* 事務所紹介　（senmon/jimusho_naiyou/index.html）
------------------------------------------------- */
#naiyouBox {
  margin: 20px auto 0 auto;
  width: 800px;
  background: url(../../senmon/jimusho_naiyou/images/bg01.gif) repeat-y;
  overflow: hidden;
  _height: 1%;
  line-height: 140%;
}

#naiyouBox #naiyouBoxLeft {
  float: left;
  width: 372px;
}

#naiyouBox #naiyouBoxRight {
  float: right;
  width: 372px;
}

/* 事務所へのアクセス　（senmon/jimusho_naiyou/access.html）
------------------------------------------------- */
#accessmap {
  margin-top: 10px;
  width: 900px;
  text-align: center;
}

.add {
  margin: 10px 20px 0 20px;
}

ul.map-photo {
  margin: 10px 20px 0 20px;
  overflow: hidden;
  _height: 1%;
}

ul.map-photo li.map {
  float: left;
  margin-right: 135px;
}

ul.map-photo li.photo {
  float: left;
}

table.accessmapTable {
  clear: both;
  margin: 10px 20px 0 20px;
}

table.accessmapTable th {
  padding-left: 18px;
  padding-bottom: 6px;
  background: url(../images/list_ic02.gif) no-repeat 3px 3px;
  font-weight: normal;
}

table.accessmapTable td {
  padding-right: 30px;
  padding-bottom: 6px;
}

/* 新滝ヶ洞溜池の水質異常に係る情報　（suishitsu/index.html）
------------------------------------------------- */
table#suishitsuTable {
  margin: 20px auto 0 auto;
  width: 860px;
}

table#suishitsuTable th {
  padding-right: 15px;
  padding-bottom: 6px;
  width: 10%;
  white-space: nowrap;
  font-weight: normal;
}

table#suishitsuTable td {
  padding-bottom: 6px;
}

table#suishitsuTable td a {
  padding-left: 15px;
  background: url(../images/ic01.gif) no-repeat 3px 3px;
}

/* 入札・契約情報　（senmon/nyuusatu/index.html）
------------------------------------------------- */
ul.nyuusatuList li {
  margin-bottom: 5px;
}

ul.nyuusatuList li a {
  padding-left: 15px;
  background: url(../images/ic01.gif) no-repeat 3px 3px;
}

.c-header-01 {
  font-size: 1.5rem;
  font-weight: bold;
  padding: 0.5rem;
  border-left: 5px solid #2247a6;
  background: linear-gradient(#F9F9F9, #FFF, #F9F9F9);
}

.c-header-02 {
  font-size: 1.1rem;
  font-weight: bold;
  padding: 0.5rem;
  border-bottom: 2px solid #2247a6;
}

.c-year-btns {
  padding: 20px 0 10px;
}

.c-year-btns .e-btn {
  background: #2247a6;
  color: #FFF;
  padding: 0.3rem 0.5rem;
  border-radius: 5px;
  display: inline-block;
  margin-right: 5px;
}

.c-press-content {
  padding: 2em 1em;
}

.c-press-content .e-files {
  margin: 2rem 0;
}

.c-press-content .e-files a {
  display: block;
  padding: 0.5rem;
  background: #EEE;
}

.u-text-center {
  text-align: center;
}

/* policy
------------------------------------------------- */

.btnArea {
  margin: 30px 0;
}

.btnArea .btnArea__box {
  display: inline-block;
  width: 390px;
  margin-right: 10px;
  text-align: center;
}

.btnArea .btnArea__box:nth-child(2n) {
  margin-right: 0;
}

.btnArea .btnArea__link {
  background: #fff;
  border: solid 3px #20397b;
  border-radius: 10px;
  padding: 10px 20px;
  color: #20397b;
  display: block;
}

.btnArea .btnArea__link:hover {
  text-decoration: none;
  color: #20397b;
  opacity: 0.8;
}

.btnArea .btnArea__link.select {
  background: #20397b;
  color: #fff;
}